> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a assettype



## OpenAPI

````yaml /openapi.yaml get /assettypes/{id}
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /assettypes/{id}:
    get:
      tags:
        - Assettypes
      summary: Get a assettype
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AssettypesResponse'
components:
  schemas:
    AssettypesResponse:
      type: object
      properties:
        name:
          type: string
          example: 1x1-assets
        category:
          type: string
          example: av
        group:
          type: string
          example: digital
        created:
          type: string
          nullable: true
        $links:
          type: object
          properties:
            self:
              type: string
              example: //api-staging.pixwel.com/api/Assettypes/1x1-assets
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````